/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey



*/
@import url('../fantasySCOTUS/style.css');

/*--------- HEADER --------- */

 a:hover{ color:#FFFFFF; text-decoration:none; background:#bf1b3e }

#header{ height: 130px; background:#000000   repeat-x left top;   }

#header h1.logo { margin:15px 0 0 15px ; }

body{ background:#e7e4d5 repeat-x top; font-family:Arial, Helvetica, sans-serif; color:#444; }

.current-menu-item{ color:#FFFFFF !important; background:#6a0919 }
	  #top_menu li a:hover, #top_menu li.active a{ color:#FFFFFF; text-decoration:none; }

.featslider{ padding:5px 0 5px 0; color:#ffffff }

  .wrap-slider{ background:#4c6587; width:910px; margin:0 0 0 5px; border: 1px solid #5E5E60; position:relative }
 .slider-post li a:hover{ text-decoration: none }
  .slider-post .slider-title{ font:normal 35px Georgia; padding:10px 0 10px 0; text-align: center }



#search-spot .search-form{ padding:5px 0 0 0; position:relative }

  #search-spot .search-form input{ background:#fff; border:1px solid #d4deec; width:173px; padding:3px 10px 5px 10px; color:#444444; font-size:12px }

  #search-spot .search-form button{ background:url(images/search-btn-trans.png) #af1932 no-repeat; border:none; position:absolute; width:25px; height:25px; top:5px; right:0 }

* html #search-spot .search-form button { top:5px; }


.award 		{ width: 85%; margin: 15px auto; font-size: 0.9em; border: 1px dotted #8F2602; padding: 10px; }
.award h2	{ text-align: left; }
.award img	{ float: left; margin-right: 10px; margin-bottom: 5px; }
